<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
version $Date: 2003/05/04 06:40:15 $

-->
<list>
    <category name="Utility">
        <project>
            <name>util-states</name>
            <package>net.sourceforge.groboutils.util.states.v1</package>
            <description>
            Framework for a state machine, which is optimized for an internal
            integer matrix.
            </description>
            <status>
            03-May-2003:
            Needs to be deleted.
            </status>
        </project>
    </category>
</list>

